import { TestBed } from '@angular/core/testing';

import { MD2BroadcastService } from './md2-broadcast.service';

describe('MD2BroadcastService', () => {
  let service: MD2BroadcastService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MD2BroadcastService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
